---
- 
  #Canned response templates
  #---
  isenabled: 1
  title: osTicket гэж юу вэ (жишээ)?
  response: |
    osTicket нь өргөн ашиглагддаг, тусламж үйлчилгээний нээлттэй эх бүхий програм хангамжийн систем юм. Өндөр үнэтэй, хэрэглэхэд түвэгтэй бусад системүүдээс ялгаатай давуу талууд нь гэвэл энгийн, авсаархан, найдвартай, нээлттэй эхийн, вэб технологи дээр суурилсан ашиглахад хялбар зэрэг болно.
  0: |

  attachments:
    - 
      name: osTicket.txt
      type: text/plain
      data: Урьдчилсан бэлдсэн хавсралтууд ажлыг их хөнгөвчлөнө шүү!
- 
  isenabled: 1
  title: (Хувьсагчтай) жишээ
  response: |
    Сайн байна уу, %{ticket.name.first}?
    <br>
    <br>
    #%{ticket.number} дугаартай таны хүсэлтийг %{ticket.dept.name} алба %{ticket.create_date}-нд хүлээн авлаа.
  0: |

